/*
  Fontname: -Misc-Fixed-Medium-R-Normal--6-60-75-75-C-40-ISO10646-1
  Copyright: Public domain font.  Share and enjoy.
  Glyphs: 170/928
  BBX Build Mode: 0
*/
#include "u8g2.h"
const uint8_t FixedMedium_6[1432] U8G2_FONT_SECTION("FixedMedium_6") = 
  "\252\0\2\2\3\3\3\3\4\5\10\0\377\5\377\5\377\0\356\1\334\2\301 \5\300\311\0!\6i\311"
  "\254\0\42\6\23\317$\25#\12,\311\244\64T\32*\1$\11\63\307\245\241\301H\11%\10+\311d"
  "\324F\1&\11,\311\305\24\253\230\2'\5Q\317\10(\7r\307\251f\0)\10\62\307\304T)\0"
  "*\7+\311\244j\65+\10+\311\305\264b\2,\6\22\307)\0-\5\13\315\14.\5I\311\4/"
  "\7+\311Ve\4\60\10+\311UCU\0\61\7+\311%Y\15\62\7+\311\65S\32\63\10+\311"
  "\314\224\301\2\64\10+\311$\65b\1\65\10+\311\214\250\301\2\66\7+\311M\325\2\67\10+\311\314"
  "TF\0\70\7+\311\255\326\2\71\7+\311\265\344\2:\6a\311\304\0;\7*\307e\250\0<\10"
  "+\311\246\32d\20=\6\33\313l\60>\11+\311d\220A*\1\77\11+\311h\220\62L\0@\7"
  "+\311-\33\10A\10+\311UC\251\0B\10+\311\250\264\322\2C\10+\311U\62U\0D\10+"
  "\311\250d-\0E\10+\311\214\250\342\0F\10+\311\214\250b\4G\10+\311\315\244\222\0H\10+"
  "\311$\65\224\12I\7+\311\254X\15J\7+\311\226\252\2K\10+\311$\265\222\12L\7+\311\304"
  "\346\0M\10+\311\244\61\224\12N\10+\311\252\241$\0O\7+\311UV\5P\10+\311\250\264b"
  "\4Q\10\63\307UV\15\2R\10+\311\250\264\222\12S\10+\311m\220\301\2T\7+\311\254\330\2"
  "U\7+\311$\327\10V\10+\311$k\244\4W\10+\311$\65\206\12X\10+\311$\325R\1Y"
  "\10+\311$UV\0Z\7+\311\314T\16[\6j\311\254J\134\11+\311\304\14\62\210\1]\6*"
  "\311\250j^\5\23\317\65_\5\13\307\14`\6R\317\304\0a\7#\311-\225\4b\10+\311D\225"
  "\324\2c\7#\311\315\14\4d\10+\311\246\245\222\0e\6#\311USf\10+\311\246\264b\2g"
  "\10+\307\255$\27\0h\10+\311D\225\254\0i\10+\311e$\323\0j\10\63\307fX.\0k"
  "\10+\311\304\264\222\12l\7+\311\310\326\0m\10#\311\244\241T\0n\7#\311\250d\5o\7#"
  "\311U\252\2p\10+\307\250\264b\4q\10+\307-\225d\0r\10#\311\244\25#\0s\10#\311"
  "\215\14\26\0t\10+\311\245\25\63\10u\7#\311$+\11v\7#\311$\253\2w\10#\311$\65"
  "T\0x\7#\311\244\62\25y\10+\307$\225\344\2z\7#\311\314\224\6{\10\63\307\246$k\20"
  "|\6i\311\14\1}\11\63\307d\20UL\21~\7\24\317%\225\0\0\0\0\4\377\377\4\1\11+"
  "\311\244\261\342\0\4\20\11+\311UC\251\0\4\21\11+\311\214\250\322\2\4\22\11+\311\250\264\322\2"
  "\4\23\10+\311\214\330\4\4\24\11\63\307\254\245\206\12\4\25\11+\311\214\250\342\0\4\26\12+\311\244"
  "\221\322H\1\4\27\12+\311h\220\62X\0\4\30\11+\311\304\64T\14\4\31\11\63\307\315\64T\14"
  "\4\32\11+\311$\265\222\12\4\33\10+\311-W\0\4\34\11+\311\244\241\254\0\4\35\11+\311$"
  "\65\224\12\4\36\10+\311UV\5\4\37\10+\311\214\344\12\4 \11+\311\250\264b\4\4!\11+"
  "\311U\62U\0\4\42\10+\311\254\330\2\4#\11\63\307$\253L\21\4$\12+\311\245\221FJ\0"
  "\4%\11+\311$\325R\1\4&\10+\311$\327\10\4'\11+\311$\225d\1\4(\11+\311$"
  "\65\216\0\4)\12\64\307\244\326#\203\0\4*\13,\311h\220\201LI\1\4+\12,\311D\271\324"
  "H\1\4,\11+\311\304\250\322\2\4-\11+\311h\220\344\2\4.\12,\311\244\244.\225\0\4/"
  "\11+\311\255\264T\0\4\60\10#\311-\225\4\4\61\11+\311\315\221*\0\4\62\11#\311\14\225\26"
  "\0\4\63\10#\311\214X\2\4\64\11+\307-\65T\0\4\65\7#\311US\4\66\11$\311$S"
  "%\1\4\67\11#\311\254\14\26\0\4\70\11#\311\244\61T\0\4\71\11+\311\244\326P\1\4:\10"
  "#\311$\265\12\4;\7#\311-+\4<\11#\311\244\241T\0\4=\11#\311\244\241T\0\4>"
  "\10#\311U\252\2\4\77\10#\311\214d\5\4@\11+\307\250\264b\4\4A\10#\311\315\14\4\4"
  "B\10#\311\254X\1\4C\11+\307$\225\344\2\4D\12\63\307\305\224T\231\0\4E\10#\311\244"
  "\62\25\4F\11+\307$k\304\0\4G\11#\311$\225d\0\4H\10#\311\244q\4\4I\11,"
  "\307\244\364\310 \4J\12$\311h SR\0\4K\11$\311\304\245F\12\4L\11#\311D\225\26"
  "\0\4M\10#\311H\271\0\4N\12$\311\244\244\226J\0\4O\10#\311\255\264\2\4Q\10+\311"
  "\244\326\24'v\14=\331\34i\216\64\322\6\7'w\14=\331\334`\244\251F\6\7'x\15=\331"
  "\334`$\15F\322\340\0'y\15=\331\134I%\15F\32i\14'z\15=\331\334@\215\14F\222"
  "c\4'{\15=\331\334@\215\14T\322\340\0'|\15=\331\334`\244\221F\32i\14'}\15="
  "\331\334@%\15T\322\340\0'~\15=\331\334@%\15F\322\340\0\0";
